    /* General */

body {
    font-family: 'brandon-grotesque', Arial;
    font-weight: normal;
}

a {
    color: inherit;
}

.print-only {
    display: none !important
}

.model-hide {
    display: none !important
}

.btn {
    display: inline-block;
    background: #0079c2;
    border: none;
    border-radius: 4px;
    padding: 16px 55px;
    color: #fff !important;
    font-family: 'alternate-gothic-no-3-d';
    font-size: 17px;
    font-weight: 400;
    line-height: 15px;
    text-decoration: none;
    text-transform: uppercase;
}

.view {
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.075em;
    color: #0079c2;
    border-bottom: 1px solid #0079c2;
    text-transform: uppercase;
    padding-bottom: 2px;
    text-decoration: none !important;
}

.hide {
    display: none !important;
}

#menu {
    display: none;
}

.breadcrumbs {
    padding-top: 20px;
}

.breadcrumbs ul {
    margin-left: 0px;
}

.breadcrumbs ul li {
    display: inline-block;
    list-style: none;
    color: #0079c2 !important;
    padding: 0px 10px 0px 0px;
}

.breadcrumbs ul li a {
    color: #0079c2;
    text-decoration: none;
}

#out_of_stock {
    font-size: 15px;
    line-height: 1;
    color: #cc0000;
    text-transform: uppercase;
    text-align: right;
    margin-bottom: 20px;
}


/* Wrappers */

.wrapper {
    max-width: 1637px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.wrapper-med {
    max-width: 1358px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.wrapper-header {
    max-width: 650px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}


/* Header */

header {
    position: relative;
    background: #000;
    padding: 28px 0px 22px;
}

header .wrapper-header {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 760px;
}

header figure {
    max-width: 161px;
    margin: 0 auto;
}

header figure img {
    margin: 0 auto;
    max-height: 50px;
}

header nav {
    position: relative;
}

header nav:nth-of-type(1) {
    float: left;
}

header nav:nth-of-type(2) {
    float: right;
    text-align: left;
    width: 40%;
}

header nav ul {
    margin-left: 0px;
}

header nav ul li {
    display: inline-block;
    font-family: 'alternate-gothic-no-3-d';
    font-size: 22px;
    line-height: 1;
    letter-spacing: 0.025em;
    color: #fff;
    padding: 18px 26px 30px;
    text-transform: uppercase;
    transition: ease 0.3s;
}

header nav ul li a::after,
header nav ul li span::after {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 0px;
    height: 1px;
    background: #007ac8;
    display: block;
    content: '';
    transition: 0.3s ease;
}

header nav>ul>li:hover {
    color: #007ac8;
}

header nav>ul>li:hover>a::after,
header nav>ul>li:hover>span::after {
    width: 100%;
}

header nav:nth-of-type(1)>ul>li:first-child {
    padding-left: 0px;
}

header nav:nth-of-type(2)>ul>li:last-child {
    padding-right: 0px;
}

header nav ul li a,
header nav ul li span {
    color: inherit;
    text-decoration: none;
    position: relative;
}

header nav ul li ul {
    display: none;
    position: absolute;
    left: 0px;
    top: 50px;
    width: 200px;
    background: #fff;
    z-index: 999;
    padding: 20px 0px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

header nav ul>li:hover>ul {
    display: block;
}

header nav ul li ul li {
    display: block;
    font-size: 18px;
    color: #0079c2;
    padding: 5px 25px;
    position: relative;
}

header nav ul li ul li ul {
    display: none;
    position: absolute;
    top: 0px;
    left: 200px;
    border-left: 1px solid #eee;
}

header nav ul li ul li ul li ul {
    position: relative;
    top: auto;
    left: auto;
    padding: 0px;
    box-shadow: none;
    border-left: none;
    width: auto;
}

header nav ul li ul li ul li ul li {
    padding: 5px 0px 5px 5px;
    font-size: 18px;
    color: #121212;
}

header nav ul li ul li:hover ul {
    display: block;
}

header .wrapper {
    position: relative;
}

header .lang {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

header .lang ul {
    list-style: none;
}

header .lang ul li {
    display: inline-block;
    font-family: 'alternate-gothic-no-3-d';
    font-size: 17px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
}

header .lang ul li a {
    text-decoration: none;
    color: inherit;
}

header .lang ul li:hover a,
header .lang ul li a.active {
    color: #0079c2;
}

header .lang ul li::after {
    display: inline-block;
    content: '/';
    margin: 0px 5px;
}

header .lang ul li:last-child::after {
    display: none;
}


/* Banner Styles */

#banner {
    position: relative;
    background: #000;
}

#banner.body {
    position: absolute;
    z-index: 0;
}

#banner .text {
    background: #000;
    width: 50%;
    float: left;
}

#banner .text section {
    margin: 40px 38px 30px 28px;
    max-height: 205px;
    overflow: auto;
    overflow-y: auto;
    overflow-x: hidden;
    box-sizing: border-box;
    scrollbar-base-color: #000;
    scrollbar-face-color: #000;
    scrollbar-3dlight-color: #000;
    scrollbar-highlight-color: #000;
    scrollbar-track-color: #000;
    scrollbar-arrow-color: #fff;
    scrollbar-shadow-color: #000;
    scrollbar-dark-shadow-color: #000;
}

#banner .text section::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #000;
}

#banner .text section::-webkit-scrollbar {
    width: 12px;
    background-color: #000;
}

#banner .text section::-webkit-scrollbar-button:start {
    color: #fff;
    background: url('/images/up-arrow.png') no-repeat;
}

#banner .text section::-webkit-scrollbar-button:end {
    color: #fff;
    background: url('/images/down-arrow.png') no-repeat;
}

#banner .text section::-webkit-scrollbar-thumb {
    background-color: #000000;
}

#banner .text figure {
    max-width: 300px;
    margin-bottom: 20px;
}

#banner .text figure img {
    max-height: 80px;
    max-width: 220px;
}

#banner .text h2 {
    font-family: 'alternate-gothic-no-3-d';
    font-size: 18px;
    line-height: 1;
    margin-top: 30px;
    margin-bottom: 15px;
    color: #ebeef1;
    letter-spacing: 0.025em;
    text-transform: uppercase;
}

#banner .text p {
    font-size: 15px;
    line-height: 22px;
    color: #fff;
    opacity: 0.61;
    font-weight: 300
}

#banner .img {
    width: 50%;
    float: left;
    max-height: inherit;
    overflow: hidden;
}

#banner .img img {
    max-height: inherit;
    max-width: 150%;
    min-width: 100%;
}


/* Content Pages Styles */

#content {
    position: relative;
    padding: 140px 0px;
}

#content .col-6:first-child section {
    padding: 0px 200px 0px 0px;
}

#content .col-6:nth-child(2) section {
    padding: 0px 0px 0px 70px;
}

#content.standard .col-6:nth-of-type(1) section {
    padding: 0px 50px 0px 0px;
}

#content.standard .col-6:nth-of-type(2) section {
    padding: 0px 0px 0px 50px;
}

#content h1 {}

#content h2 {
    font-family: 'alternate-gothic-no-3-d';
    font-size: 50px;
    line-height: 1;
    color: #0079c2;
    margin-bottom: 18px;
}

#content h3 {
    font-family: 'alternate-gothic-no-3-d';
    font-size: 25px;
    line-height: 33px;
    color: #444;
    margin-bottom: 15px;
}

#content p,
#content li {
    font-size: 16px;
    line-height: 25px;
    color: #777;
    margin-bottom: 10px;
}

#content p a {
    color: #0079c2;
}

#content ul {
    margin-bottom: 10px;
}

#content li {
    margin-bottom: 4px;
}

#content hr {
    background: #eee;
    height: 1px;
    border: none;
    margin: 20px 0px;
    display: block;
}

#content.contact .col-3 {
    text-align: right;
    box-sizing: border-box;
    padding-right: 50px;
}

#content.contact h3 {
    line-height: 1;
    margin-bottom: 0px;
}

#content.contact p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 25px;
}

#content ul.nav {
    list-style: none;
    margin-left: 0px;
}

#content ul.nav li {
    font-family: 'alternate-gothic-no-3-d';
    font-size: 16px;
    line-height: 28px;
    color: #0079c2;
    text-transform: uppercase;
    display: block;
    position: relative;
}

#content ul.nav li a {
    text-decoration: none;
    color: inherit;
}


/* Catalogue Pages Styles */

#content.catalogue {
    padding: 30px 0px;
}

#category {
    margin-top: 30px;
    padding-bottom: 100px;
}

#category h2 {
    max-width: 60%;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    color: #0079c2;
    float: left;
}

#category .view {
    float: right;
}

#category .category-grid {
    display: -webkit-box;
    /* OLD: Safari,  iOS, Android browser, older WebKit browsers.  */
    display: -moz-box;
    /* OLD: Firefox (buggy) */
    display: -ms-flexbox;
    /* MID: IE 10 */
    display: -webkit-flex;
    /* NEW, Chrome 21?28, Safari 6.1+ */
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-flow: row wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    margin: 0px 0px 0px -28px;
}

#category .category-grid.owl {
    position: relative;
    overflow: hidden;
    margin: 0px;
}

#category .category-grid.owl .box {
    max-width: 100%;
    min-width: 100%;
    padding: 28px 0px 0px;
}

.owl-item {
    float: left;
}

#category .category-grid .box {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-flex-grow: 1;
    -moz-box-flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    box-sizing: border-box;
    padding: 28px 0px 0px 28px;
    min-width: 25%;
    max-width: 25%;
    flex: 1 1 50%;
}

#category #related-products {
    margin: 0px;
}

#category #related-products.category-grid .box {
    min-width: 100%;
    max-width: 100%;
    padding: 0px;
}

#category .category-grid .box a {
    text-decoration: none;
}

#category .category-grid .box section {
    background: #f6f6f6;
    box-sizing: border-box;
    padding: 16px 18px 16px 18px;
    height: 100%;
}

#category .category-grid .box h3 {
    font-size: 13px;
    line-height: 1;
    color: #777;
    margin-bottom: 4px;
}

#category .category-grid .box p {
    font-size: 12px;
    line-height: 1;
    color: #000;
    text-transform: uppercase;
    font-family: 'alternate-gothic-no-3-d';
}

#category .category-grid .box figure {
    clear: both;
    margin: 40px auto 20px;
}

#category .category-grid .box figure.sml-space {
    margin: 0px auto 0px;
}

#category .category-grid .box figure img {
    margin: 0 auto;
    mix-blend-mode: darken;
}

#category .category-grid .box .features {
    display: table;
    width: 100%;
}

#category .category-grid .box .features .row {
    display: table-row;
}

#category .category-grid .box .features .feat {
    display: table-cell;
    box-sizing: border-box;
    width: 50%;
    padding-top: 10px;
    padding-right: 20px;
    border-bottom: 1px solid #eee;
}

#category .category-grid .box .features .row:last-child .feat {
    border-bottom: none;
}

#category .category-list {
    display: table;
    width: 100%;
    margin-top: 28px
}

#category .category-list .item {
    width: 100%;
    box-sizing: border-box;
    display: table-row;
}

#category .category-list .item .cell {
    display: table-cell;
    padding: 16px 18px 16px 18px;
    vertical-align: middle;
    background: #fbfbfb;
    border-bottom: 8px solid #fff;
}

#category .category-list .cell:first-child {
    padding-left: 45px;
}

#category .category-list .cell:last-child {
    padding-right: 45px;
}

#category .category-list .item .cell h2 {
    margin-bottom: 0px;
    float: none;
}

#category .category-list .item .cell h3 {
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    color: #777;
    margin-bottom: 0px;
    margin-right: 5px;
}

#category .category-list .item .cell h3 span {
    font-weight: 500;
    font-style: italic;
    color: #0079c2;
}

#category .category-list .item .cell p {
    font-size: 14px;
    line-height: 1;
    color: #979696;
    margin-bottom: 0px;
}

#category .category-list .item .cell h3,
#category .category-list .item .cell p {
    display: inline-block;
}

#category .category-list figure img {
    max-width: 130px;
    mix-blend-mode: darken;
}

#content.catalogue.product {
    padding: 0px 0px;
}

#content.catalogue.product .wrapper {
    max-width: 1346px;
}

#content.catalogue .product-img {
    margin-bottom: 0px;
}

#content.catalogue .product-img img {
    margin: 0 auto;
}

#content.catalogue .container {
    box-sizing: border-box;
    padding: 0px 0px 0px 110px;
}

#content.catalogue .desc {
    background: #f7f7f7;
    position: relative;
    margin-top: 20px;
}

#content.catalogue .desc.no-space {
    margin-top: 0px;
}

#content.catalogue .padding {
    padding: 40px 35px 30px 25px;
}

#content.catalogue .header {
    background: #f4f4f4;
    position: relative;
    height: 100%;
    min-height: 250px;
}

#content.catalogue .header h3 {
    color: #0079c2;
    font-size: 23px;
    line-height: 1;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translate(0%, -50%);
    width: 100%;
}

#content.catalogue .desc .inner {
    padding: 35px 60px;
}

#content.catalogue .measure {
    width: 100%;
}

#content.catalogue .measure td {
    font-size: 12px;
    line-height: 1;
    color: #555;
    padding: 5px 0px;
    border-bottom: 1px solid #ebebeb;
}

#content.catalogue .measure td:last-child {
    text-align: right;
}

#content.catalogue.account {
    padding: 140px 0px;
}

.frame {
    background: url('/images/measurement-frame.png') no-repeat;
    width: 249px;
    height: 204px;
    margin: 30px auto 0;
    position: relative;
}

.frame span {
    position: absolute;
    display: block;
    color: #444;
    width: 100%;
}

.frame span.ed {
    top: 29%;
    left: 20px;
    text-align: center;
}

.frame span.b {
    top: 40.5%;
    left: -10px;
}

.frame span.a {
    bottom: 0px;
    text-align: center;
    left: 10px;
}

#sidebar {
    padding: 40px 45px 0px 0px;
}

#content.catalogue.product #sidebar {
    padding: 40px 5px 0px 0px;
}

#sidebar h2 {
    display: inline-block;
    font-family: 'alternate-gothic-no-3-d';
    font-size: 30px;
    line-height: 1;
    color: #0079c2;
    text-transform: uppercase;
    letter-spacing: -0.025em;
    border-bottom: 1px solid #0079c2;
    margin-bottom: 15px;
}

#sidebar h2 a {
    text-decoration: none;
}

#sidebar h2.name {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 20px;
}

#sidebar h3 {
    font-family: 'brandon-grotesque';
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-transform: uppercase;
    margin-bottom: 0px;
}

#sidebar p {
    font-family: 'brandon-grotesque';
    font-size: 13px;
    font-weight: 900;
    line-height: 26px;
    color: #555;
    text-transform: uppercase;
}

#sidebar select {
    padding: 9px 20px;
    background: url('/images/select-bg.png') no-repeat right center #f7f7f7;
    border: 1px solid #999;
    border-radius: 30px;
    width: 100%;
    display: block;
    font-family: 'brandon-grotesque';
    font-weight: 500;
    font-size: 12px;
    color: #0079c2;
    margin-top: 10px;
    margin-bottom: 20px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}

#sidebar ul {
    margin-left: 0px;
    list-style: none;
}

#sidebar ul li {
    font-family: 'alternate-gothic-no-3-d';
    font-size: 18px;
    line-height: 28px;
    color: #0079c2;
    text-transform: uppercase;
    display: block;
    position: relative;
}

#sidebar ul li a {
    color: inherit;
    text-decoration: none;
}

#sidebar ul li ul {
    display: none;
    position: absolute;
    top: 0px;
    left: 120px;
    background: #fff;
    border-left: 1px solid #f5f5f5;
    z-index: 999;
    padding: 20px 0px;
    box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.1);
}

#sidebar ul li ul li {
    padding: 5px 25px;
    line-height: 1.2;
}

#sidebar ul li:hover ul {
    display: block;
}

#sidebar ul li ul li ul {
    position: relative;
    top: auto;
    left: auto;
    background: none;
    padding: 0px;
    box-shadow: none;
    border-left: none;
}

#sidebar ul li ul li ul li {
    padding: 5px 10px 0px;
    color: #121212;
    line-height: 1;
}

#sidebar .info {
    float: left;
    width: 50%;
}

#sidebar .colours {
    float: right;
    width: 50%;
}

#sidebar .colours p {
    text-transform: none;
}

#sidebar .colours li {
    list-style: none;
    display: inline-block;
    margin-bottom: 0px;
    width: 85%;
    float: left;
    box-sizing: border-box;
    padding: 0px 10px 0px 0px;
}

#sidebar .colours figure {
    box-sizing: border-box;
    padding: 20px 13px;
    background: #f7f7f7;
    position: relative;
    margin-bottom: 10px;
    cursor: pointer;
}

#sidebar .colours figure img {
    mix-blend-mode: darken;
}

#sidebar .colours figure .selected {
    position: absolute;
    bottom: -8px;
    right: -4px;
    border-radius: 50%;
    font-size: 14px;
    color: #fff;
    padding: 2px 7px 1px 7px;
    background: #0079c2;
}

#sidebar .share {
    margin-top: 34px;
}


/* Pagination Styles */

.pagination {
    margin-top: 50px;
}

.pagination ul {
    float: right;
    position: relative;
    margin-left: 0px;
}

.pagination ul li {
    display: inline-block;
    list-style: none;
    font-size: 20px;
    padding: 0px 10px;
}

.pagination ul li a {
    color: inherit;
    text-decoration: none;
}

#content .retail {
    margin-left: 28px;
    margin-top: 20px;
    font-size: 18px;
}


/* Filters Styles */

#content .filters h3 {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 10px;
}

.filters {
    position: relative;
}

.filters .left {
    float: left;
    width: 17%;
}

.filters .right {
    width: 24%;
    text-align: right;
}

.filters h4 {
    font-size: 11px;
    font-weight: 500;
    line-height: 1;
    display: inline-block;
    letter-spacing: 0.075em;
    color: #6a6969;
    opacity: 0.87;
    margin: 0px 8px 0px 25px;
}

.filters h4:first-of-type {
    margin-left: 0px;
}

.filters i {
    background: #f5f5f5;
    border-radius: 50%;
    font-size: 16px;
    color: #6a6969;
    padding: 10px;
    margin-left: 2px;
    transition: 0.3s ease;
    cursor: pointer;
}

.filters i:hover,
.filters i.active {
    background: #0079c2;
    color: #fff;
}

.filters select,
.filters .select {
    position: relative;
    width: 95% !important;
    padding: 12px 40px 12px 20px !important;
    border-radius: 30px !important;
    margin-bottom: 0px !important;
    text-transform: uppercase;
    cursor: pointer;
    box-sizing: border-box;
}

.filters .select h4 {
    margin: 0px;
    font-size: 10px;
}

.filters .select .dropdown {
    display: none;
    position: absolute;
    top: 38px;
    left: 0px;
    width: 250px;
    background: #fff;
    padding: 10px 20px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    z-index: 999;
    margin-left: 0px;
}

.filters .select:hover .dropdown {
    display: block;
}

.filters .select .dropdown li {
    list-style: none;
    clear: both;
    padding: 10px 0px;
}

.filters .select .dropdown input {
    float: right;
    position: relative;
    margin: -3px 0px 0 10px;
    cursor: pointer;
    display: inline;
    padding: 0;
    border: 0;
}

.filters .select .dropdown label {
    float: left;
    font-size: 11px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.075em;
    color: #6a6969;
    opacity: 0.87;
    margin-right: 10px;
}

.filters .select .dropdown input::after {
    content: "";
    position: absolute;
    top: -0.03rem;
    left: 0;
    width: 0.6rem;
    height: 0.6rem;
    background: #fff;
    border: 2px solid #e1e1e1;
    cursor: pointer;
    padding: 1px;
}

.filters .select .dropdown input::before {
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    -moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    -webkit-transform: rotate(-45deg) scale(0, 0);
    -moz-transform: rotate(-45deg) scale(0, 0);
    -ms-transform: rotate(-45deg) scale(0, 0);
    -o-transform: rotate(-45deg) scale(0, 0);
    transform: rotate(-45deg) scale(0, 0);
    content: "";
    position: absolute;
    left: 0.2rem;
    top: 0.2rem;
    z-index: 1;
    width: 0.5rem;
    height: 0.17rem;
    border: 2px solid #0079c2;
    border-top-style: none;
    border-right-style: none;
}

.filters .select .dropdown input:checked:before {
    -webkit-transform: rotate(-45deg) scale(1, 1);
    -moz-transform: rotate(-45deg) scale(1, 1);
    -ms-transform: rotate(-45deg) scale(1, 1);
    -o-transform: rotate(-45deg) scale(1, 1);
    transform: rotate(-45deg) scale(1, 1);
}

.filter-btn {
    border: none;
    border-radius: 25px;
    background: #0079c2;
    padding: 12px 20px;
    font-family: 'brandon-grotesque';
    font-size: 12px;
    line-height: 1;
    color: #fff;
    width: 15%;
    float: left;
    text-transform: uppercase;
}

.g-recaptcha {
    float: left;
}


/* Table Styles */

#content .table th {
    font-size: 20px;
    line-height: 20px;
    color: #242525;
}

#content .table tr th:last-child {
    border-right: 1px solid #ddd;
}

#content .table th,
.table td {
    padding: 8px 12px;
}

#content .table td {
    font-family: 'brandon-grotesque', Arial;
    font-size: 15px;
    line-height: 1.2;
}

#content .table tr td:first-child {
    border-left: 1px solid #eee;
}

#content .table tr td:last-child {
    border-right: 1px solid #eee;
}

#content .table.technical {}

#content .table.technical td {
    padding: 20px;
    vertical-align: middle;
}

#content .table.protection tr td {
    padding: 20px;
}

#content .table.protection tr td:first-child {
    border-right: 1px solid #eee;
}

#content .table.protection h4 {
    margin-bottom: 10px;
}

#content .table.protection ul {
    margin-bottom: 25px;
}

#content .privacy-page {}

#content .privacy-page h3 {
    margin-bottom: 8px;
}

#content .privacy-page p {
    margin-bottom: 25px;
}

#content .privacy {
    margin: 40px 0px;
}

#content .privacy th {
    border: 1px solid #eee;
    font-size: 16px;
    line-height: 1;
    color: #666;
    padding: 15px;
    vertical-align: middle;
}

#content .privacy td {
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    font-size: 15px;
    line-height: 1.4;
    color: #777;
    padding: 12px 15px;
    vertical-align: middle;
}

#content .privacy td:first-child {
    border-left: 1px solid #eee;
}


/* Forms */

.form {
    position: relative;
    display: block;
}

.form.search {
    margin-top: 10px;
}

.form label {
    display: block;
    font-size: 15px;
    margin-bottom: 5px;
}

.form .combined {
    width: 50%;
    float: left;
}

.form input[type=text],
.form input[type=password],
.form input[type=email],
.form textarea,
.form select,
.filters select {
    width: 100%;
    padding: 18px 20px;
    background: #f8f8f8;
    border: none;
    border-radius: 5px;
    margin-bottom: 8px;
    font-family: 'brandon-grotesque';
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    box-sizing: border-box;
    color: #555555;
}

.form.search input[type=text] {
    padding: 10px 20px;
    border-radius: 25px;
    display: inline-block;
    width: 100%;
    background: rgb(245, 245, 245);
    margin-bottom: 0px;
}

.form.search .submit {
    background: none;
    border-radius: 50%;
    border: none;
    display: inline-block;
    padding-left: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.form .combined input[type=text],
.form .combined input[type=password],
.form .combined input[type=email],
.form .combined textarea,
.form .combined select {
    width: 100%;
    padding: 18px 20px;
}

.form select,
.filters select,
.filters .select {
    width: 100%;
    font-weight: 500;
    font-size: 12px;
    background: url('/images/select-bg.png') no-repeat right center #f9f9f9;
}

.filters select {
    font-size: 10px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.075em;
    color: rgba(106, 105, 105, 0.87);
}

.form .check {
    margin: 20px 0px;
}

.form .check label {
    float: left;
}

.form .check input[type=checkbox] {
    float: left;
    margin: 3px 10px 0px 0px;
}

.form input.submit {
    margin-top: 8px;
}

.form button {
    float: right;
}

.form input::-webkit-input-placeholder,
.form textarea::-webkit-input-placeholder {
    color: #555;
}

.form input::-moz-placeholder,
.form textarea::-moz-placeholder {
    color: #555;
}

.form input:-ms-input-placeholder,
.form textarea:-ms-input-placeholder {
    color: #555;
}

.form input:-moz-placeholder,
.form textarea:-moz-placeholder {
    color: #555;
}

.st-btn {
    background: #fff !important;
}

.st-btn.st-first {
    padding-left: 0px !important;
}

.st-btn>svg {
    fill: #444 !important;
}

#st-el-4 .st-logo {
    display: none !important;
}

#st-el-4 .st-form>label {
    font-family: 'brandon-grotesque';
    font-weight: 700;
    font-size: 20px !important;
    margin-bottom: 10px;
}

#st-el-4 .st-send {
    background: #0079c2 !important;
}

.owl-nav {
    position: absolute;
    top: 46%;
    left: 0px;
    z-index: 999;
    width: 100%;
    font-size: 50px;
    z-index: -1;
}

.owl-prev {
    float: left;
    margin-left: -50px;
    cursor: pointer;
}

.owl-next {
    float: right;
    margin-right: -50px;
    cursor: pointer;
}


/* Footer */

.sticky {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 9;
}

footer {}

footer .top {
    background: #000;
    padding: 20px 0px;
    text-align: center;
}

footer .bottom {
    background: #121212;
    padding: 14px 0px 12px;
}

footer .copyright {
    font-size: 10px;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #fefefe;
    opacity: 0.2;
    float: left;
}

footer .copyright a {
    color: inherit;
    text-decoration: none;
}

footer ul {
    float: right;
    text-align: right;
}

footer ul li {
    display: inline-block;
    font-family: 'alternate-gothic-no-3-d';
    font-size: 13px;
    line-height: 1;
    color: #fefefe;
    opacity: 0.2;
    text-transform: uppercase;
    padding: 0px 15px;
    list-style: none;
}

footer ul li:last-child {
    padding-right: 0px;
}

footer ul li a {
    text-decoration: none;
}

footer ul.slides {
    float: none;
    text-align: center;
}

footer .top ul li {
    opacity: 0.8;
}

footer img {
    display: inline-block !important;
    margin: 0px 12px;
    max-height: 20px;
    width: auto !important;
}


/* Error Styles */

#systemMessage {
    font-size: 20px;
    color: #cc0000;
}

#systemMessage.highlight_message {
    margin-bottom: 20px;
}

.highlight-form-field {
    border: 1px solid #cc0000 !important;
    color: #cc0000 !important;
    background: rgba(204, 0, 0, 0.2);
}

.highlight-form-label {
    color: #cc0000;
}

.highlight-form-field::-webkit-input-placeholder {
    color: #cc0000;
}

.highlight-form-field::-moz-placeholder {
    color: #cc0000;
}

.highlight-form-field:-ms-input-placeholder {
    color: #cc0000;
}

.highlight-form-field:-moz-placeholder {
    color: #cc0000;
}


/* Mobile Menu */

.mobmenu {
    display: none;
    position: fixed;
    top: 0px;
    right: 0px;
    background-color: #000;
    color: #fff;
    padding: 10px 15px 8px;
    font-size: 20px;
    margin-bottom: 0px;
    clear: both;
    z-index: 99999;
}

.mobmenu a {
    color: #fff;
    text-decoration: none;
}

#page {
    display: block;
    background-color: #fff;
}

a.menu-icon {
    color: #fff;
    font-size: 30px;
    margin-top: -5px;
}


/* Responsive */

@media screen and (max-width:1800px) {
    #banner.body {
        overflow: hidden;
    }
    #banner.body img {
        max-width: 125%;
        float: right;
    }
}

@media screen and (max-width:1650px) {
    .wrapper {
        width: 95%;
    }
}

@media screen and (max-width:1750px) and (min-width:1100px) {
    #content.contact .col-3 section {
        padding-right: 80px;
    }
}

@media screen and (max-width:1400px) {
    .wrapper-med {
        width: 95%;
    }
    #banner.body {
        overflow: hidden;
    }
    #banner.body img {
        max-width: 135%;
        float: right;
        margin-right: -20%;
    }
    #banner .img {
        overflow: hidden;
    }
    #banner .img img {
        max-width: 260%;
    }
    main {
        padding-bottom: 0px;
    }
    #content {
        padding: 70px 0px 40px;
        height: 70vh;
    }
    #content.catalogue .desc .inner {
        padding: 30px;
    }
    footer img {
        max-height: 15px;
        margin: 0px 8px;
    }
}

@media screen and (max-width:1300px) {
    .flexslider2 {
        overflow: hidden;
    }
    .flexslider2 img {
        width: auto !important;
        max-width: 120%;
    }
    #banner.body img {
        max-width: 150%;
        float: right;
        margin-right: -20%;
    }
    #content {
        padding: 70px 0px 120px;
    }
    #category {
        padding-bottom: 100px;
    }
}

@media screen and (max-width:1200px) {
    main {
        padding-bottom: 50px;
    }
    #content {
        padding: 70px 0px 40px;
    }
    #category .category-grid .box {
        max-width: 33%;
    }
    footer img {
        max-height: 15px;
    }
    .form:not(.search) button {
        float: none;
        margin-top: 20px;
        clear: both;
    }
}

@media screen and (max-width:1150px) {
    #banner.body img {
        max-width: 180%;
        float: right;
        margin-right: -40%;
    }
    .filters .right {
        width: 30%;
    }
}

@media screen and (max-width:1150px) and (min-width:800px) {
    #sidebar .colours,
    #sidebar .info {
        float: none;
        width: 100%;
    }
    #content.catalogue .container {
        padding: 0px;
    }
    #content.catalogue .desc .inner {
        padding: 30px;
    }
}

@media screen and (max-width:900px) {
    #banner.body img {
        max-width: 200%;
        float: right;
        margin-right: -60%;
    }
    #banner .img img {
        max-width: 260%;
    }
    #content {
        background: #fff !important;
        height: auto;
    }
}

@media screen and (max-width:850px) {
    .wrapper-header {
        width: 50%;
        float: left;
    }
    nav:not(.mm-menu) {
        display: none;
    }
    .mobmenu {
        display: block;
    }
    #menu {
        display: block;
    }
    header {
        padding: 30px 0px;
    }
    header figure img {
        max-height: 100%;
    }
    header .lang {
        float: right;
        margin: 30px auto 0px;
    }
    header .lang ul {
        margin-left: 0px;
        text-align: center;
    }
    #banner {
        overflow: auto;
        max-height: 100% !important;
    }
    #banner .img img {
        max-width: 100%;
        width: auto;
    }
    #banner .text {
        width: 100%;
        float: none;
    }
    #banner .img {
        display: none;
    }
    #banner.body {
        display: none;
    }
    #genderfiltersearchform {
        clear: both;
    }
    .filters .left,
    .filters .right {
        width: 100%;
        float: none;
        text-align: left;
        margin-bottom: 10px;
    }
    .filters .right {
        text-align: center;
    }
    .filters select,
    .filters .select {
        width: 100% !important;
    }
    .filters h4:first-of-type {
        margin-left: 0px;
    }
    .filter-btn {
        margin-bottom: 10px;
        width: 100%;
    }
    #genderfiltersearchform .right,
    #filtersearchform .right {
        margin: 10px 0px 20px;
        padding: 10px 0px;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }
    #content {
        padding: 70px 0px 140px;
    }
    #content ul.nav {
        margin-bottom: 40px;
    }
    #category .category-grid .box {
        max-width: 50%;
    }
    #sidebar {
        display: none;
    }
    #content.catalogue.product #sidebar {
        display: block;
    }
    #content.catalogue .container {
        padding: 0px;
    }
    footer .copyright {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
    footer ul {
        float: none;
        text-align: center;
    }
    footer ul li:last-child {
        padding-right: 15px;
    }
    .form.search {
        margin-top: 0px;
    }
    .form button {
        margin-top: 0px;
    }
}

@media screen and (max-width:1050px) and (min-width:800px) {
    #category .category-grid {
        display: block;
    }
    #category .category-grid .box {
        display: block;
        float: left;
    }
}

@media screen and (max-width:800px) and (min-width:450px) {
    #category .category-grid {
        display: block;
    }
    #category .category-grid .box {
        width: 50%;
        display: block;
        float: left;
    }
}

@media screen and (max-width:800px) {
    #content.contact .col-3 {
        text-align: left;
        padding-right: 0px;
    }
}

@media screen and (max-width:450px) {
    #menu:not( .mm-menu) {
        display: none;
    }
    .wrapper {
        width: 90%;
    }
    .wrapper-med {
        width: 90%;
    }
    #banner {
        overflow: hidden;
        max-height: 100% !important;
    }
    #banner .img img {
        max-width: 100%;
        width: auto;
    }
    #banner .text section {
        margin: 40px 5%;
        max-height: 100%
    }
    main {
        padding-bottom: 0px;
    }
    #content {
        padding: 40px 0px 40px;
    }
    #content .col-6:first-child section {
        padding: 0px 0px;
    }
    #content.standard .col-6:nth-of-type(1) section,
    #content.standard .col-6:nth-of-type(2) section {
        padding: 0px;
    }
    #content.catalogue .container {
        padding: 0px;
        clear: both;
    }
    #content.catalogue .header {
        min-height: 80px;
    }
    #content.catalogue .desc {
        padding-bottom: 30px;
    }
    #content.catalogue .desc .inner {
        padding: 30px 30px;
    }
    #content.catalogue.product #sidebar {
        display: block !important;
    }
    #category {
        margin: 30px 0%;
    }
    #category .category-grid {
        display: block;
        margin: 0px;
    }
    #category .category-list .item {
        display: block;
        margin-bottom: 30px;
    }
    #category .category-list .item .cell {
        display: block;
        border-bottom: 0px;
    }
    #category .category-grid .box {
        max-width: 100%;
        padding: 28px 0px 0px;
    }
    #category .category-grid .box figure img {
        mix-blend-mode: unset;
    }
    .frame {
        margin: 0px auto;
    }
    .owl-nav {
        width: 100%;
    }
    .owl-prev {
        margin-left: 10px;
    }
    .owl-next {
        margin-right: 10px;
    }
    #sidebar {
        display: none;
        padding: 20px 5%;
    }
    #sidebar .colours figure img {
        mix-blend-mode: unset;
    }
    .form .combined {
        width: 100%;
        float: none;
    }
    footer {
        position: relative;
    }
    footer img {
        mix-blend-mode: unset;
        max-height: 30px;
    }
    footer .copyright {
        text-align: center;
        float: none;
        margin-bottom: 10px;
    }
    footer .copyright a {
        margin-top: 5px;
    }
    footer ul {
        margin-left: 0px;
        text-align: center;
        float: none;
    }
    footer ul li {
        display: inline-block;
        margin-top: 5px;
        padding: 5px 2px;
    }
    footer .flexslider a {
        width: 25%;
        display: inline-block;
        padding: 5px 5px;
        margin: 0px;
    }
    footer .flexslider img {
        width: 100% !important;
    }
    .g-recaptcha {
        margin-bottom: 10px;
    }
    .remove {
        display: none;
    }
    .flexslider2 img {
        max-width: 300%;
        float: right;
        margin-right: -75%;
    }
    .flexslider2 li:nth-child(1) img {
        margin-right: -55%;
    }
    .flexslider2 li:nth-child(4) img {
        margin-right: -95%;
    }
    .flexslider2 li:nth-child(5) img,
    .flexslider2 li:nth-child(6) img {
        margin-right: -105%;
    }
    .flexslider2 li:nth-child(7) img {
        margin-right: -120%;
    }
    .flexslider2 li:nth-child(9) img {
        margin-right: -95%;
    }
    .flexslider2 li:nth-child(10) img {
        margin-right: -25%;
    }
    .flexslider2 li:nth-child(12) img {
        margin-right: -95%;
    }
    .flexslider2 li:nth-child(13) img {
        margin-right: -120%;
    }
}

@media screen and (max-width:450px) {
    footer .top {
        display: none;
    }
}

@media screen and (min-width:800px) and (max-width:980px){
    header nav ul li {
    font-size: 19px;
    padding: 18px 15px 30px;
}
}